Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> SuSE Local Security Checks >> SUSE-SA:2006:019: freeradius


Vulnerability Assessment Details

SUSE-SA:2006:019: freeradius

Vulnerability Assessment Summary
Check for the version of the freeradius package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory SUSE-SA:2006:019 (freeradius).


Insufficient input validation was being done in the EAP-MSCHAPv2
state machine of the FreeRADIUS authentication server.

A malicious attacker could manipulate their EAP-MSCHAPv2 client state
machine to potentially convince the server to bypass authentication
checks. This bypassing could also result in the server crashing.

This is tracked by the Mitre CVE ID CVE-2006-1354.


Solution : http://www.suse.de/security/advisories/2006_19_freeradius.html
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

NOB Cisco ATA190 - VoIP phone adapter - 10Mb LAN, 100Mb LAN~ Smart Net Eligible
$120.0
NOB Cisco ATA190 - VoIP phone adapter - 10Mb LAN, 100Mb LAN~ Smart Net Eligible picture Polycom SoundPoint IP560 SIP VoiP Phone 2201-12560-001 Base Handset
$14.99
 Polycom SoundPoint IP560 SIP VoiP Phone 2201-12560-001 Base Handset  pictureCisco SPA8800 FXS/FXO VoIP Server
$25.0
Cisco SPA8800 FXS/FXO VoIP Server pictureCISCO CP-7975G COLOR VOIP BRAND NEW OPEN BOX
$169.0
CISCO CP-7975G COLOR VOIP  BRAND NEW OPEN BOX picture


Discussions

No Discussions have been posted on this vulnerability.